BODY {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 13pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
body_text {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 13pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
BODY.fix SELECT {
	VISIBILITY: hidden
}
BODY.fix OBJECT {
	VISIBILITY: hidden
}
UL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; LIST-STYLE-IMAGE: url(/stvnet/controls/images/bullet.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; COLOR: #5c5c5c; LINE-HEIGHT: 17px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TD {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
OL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 17px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
PRE {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 13pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.pbold {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 14pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
ADDRESS {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #5c5c5c; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
H2.page_title {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 10px; COLOR: #5c5c5c; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
H3.section_header {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-BOTTOM: 10px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
H4 {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helevtica, sans-serif
}
H5 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helevtica, sans-serif
}
H6 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helevtica, sans-serif
}
A {
	FONT-SIZE: 9pt; COLOR: #376487; FONT-STYLE: normal; FONT-FAMILY: Arial, sans-serif
}
A:visited {
	
}
A:hover {
	
}
A.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #376487; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helevtica, sans-serif; TEXT-DECORATION: none
}
A.footer:unknown {
	COLOR: #828282
}
A.footer:hover {
	TEXT-DECORATION: underline
}
A.breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #376487; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.breadcrumb:unknown {
	COLOR: #376487
}
A.breadcrumb:hover {
	COLOR: #376487; BACKGROUND-COLOR: #d9e4e9
}
A.menuTop {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #376487; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.menuTop:visited {
	COLOR: #376487
}
A.menuTop:hover {
	COLOR: #376487
}
A.menuTopSectionHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #376487; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, Verdana ,sans-serif; TEXT-DECORATION: none
}
A.menuTopSectionHead:visited {
	COLOR: #376487
}
A.menuTopSectionHead:hover {
	COLOR: #376487
}
A.contentLinks {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.contentLinks:unknown {
	COLOR: #333333
}
A.contentLinks:hover {
	TEXT-DECORATION: underline
}
A.linkBack {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #304f65; LINE-HEIGHT: 14px; TEXT-DECORATION: underline
}
A.linkBack:visited {
	COLOR: #304f65
}
A.linkBack:hover {
	
}
A.external_link {
	FONT-SIZE: 9pt; COLOR: #376487; FONT-STYLE: normal; FONT-FAMILY: Arial, sans-serif
}
.menuTopBack {
	BACKGROUND-COLOR: #dbeaff
}
.menuTopBack2 {
	BORDER-BOTTOM: #999999 0px dotted; BACKGROUND-COLOR: #dbeaff
}
.menuTopSectionHead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #376487; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial
}
.mlText {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #5c5c5c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow.gif) no-repeat right center; COLOR: #5c5c5c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_ArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow.gif) no-repeat right center; COLOR: #da6049; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_NoArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #da6049; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Post {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #5c5c5c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_PostSel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #da6049; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mlText_Post {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #5c5c5c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mlText_Post:visited {
	COLOR: #0c72ad
}
A.mlText_Post:hover {
	COLOR: #0c72ad; BACKGROUND-COLOR: #ffffff
}
.mlText_Womens {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #14395c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Womens_Arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow_womens.gif) no-repeat right center; COLOR: #14395c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Womens_ArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow_womens.gif) no-repeat right center; COLOR: #709447; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Womens_NoArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #709447; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Womens_Post {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #14395c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_Womens_PostSel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #709447; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_About {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_About_Arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow.gif) no-repeat right center; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_About_ArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow.gif) no-repeat right center; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_About_NoArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_About_Post {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_About_PostSel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_BabyClub {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #14395c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_BabyClub_Arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow_womens.gif) no-repeat right center; COLOR: #14395c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_BabyClub_ArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: url(/stvnet/controls/images/arrow_womens.gif) no-repeat right center; COLOR: #709447; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_BabyClub_NoArrowRed {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #709447; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_BabyClub_Post {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlText_BabyClub_PostSel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mlBack {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #e9e9d5
}
.mlBack_bgColor {
	BACKGROUND-COLOR: #e9e9d5
}
.mlBack_White {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #ffffff
}
.mlBack_Womens {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #a2c77a
}
.mlBack_Womens_bgColor {
	BACKGROUND-COLOR: #a2c77a
}
.mlBack_Womens_White {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #ffffff
}
.mlBack_About {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #99ccff
}
.mlBack_About_bgColor {
	BACKGROUND-COLOR: #99ccff
}
.mlBack_About_White {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #ffffff
}
.mlBack_BabyClub {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #dde383
}
.mlBack_BabyClub_bgColor {
	BACKGROUND-COLOR: #dde383
}
.mlBack_BabyClub_White {
	CURSOR: hand; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #ffffff
}
.breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #376487; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.topMenuDivStyle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 9000; VISIBILITY: hidden; PADDING-BOTTOM: 10px; CLIP: rect(0px 240px 600px 0px); PADDING-TOP: 10px; POSITION: absolute; BACKGROUND-COLOR: #dbeaff
}
.popupMenuDivStyle {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 1px solid; PADDING-LEFT: 0px; Z-INDEX: 8000; VISIBILITY: hidden; PADDING-BOTTOM: 0px; BORDER-LEFT: 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 1px solid; POSITION: absolute; BACKGROUND-COLOR: #e9e9d5
}
.footerblue {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #376487; LINE-HEIGHT: 16pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana ,sans-serif; TEXT-ALIGN: left
}
.footerlight {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #acbbc0; LINE-HEIGHT: 8pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana ,sans-serif; TEXT-ALIGN: left
}
.feature {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #828282; LINE-HEIGHT: 9pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.fhead {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #828282; LINE-HEIGHT: 10pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-ALIGN: left; space-after: 0; space-before: 0
}
A.fhead {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #828282; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
A.fhead:visited {
	COLOR: #828282
}
A.fhead:hover {
	COLOR: #828282; BACKGROUND-COLOR: #d9e4e9
}
A.feature {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #2c4f6d; LINE-HEIGHT: 9pt; TEXT-DECORATION: none
}
A.feature:visited {
	COLOR: #376487
}
A.feature:hover {
	COLOR: #376487; BACKGROUND-COLOR: #d9e4e9
}
A.sub {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #828282; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A.fhead:visited {
	COLOR: #828282
}
A.fhead:hover {
	COLOR: #828282; BACKGROUND-COLOR: #d9e4e9
}
A.suborange {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #c0604b; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A.fhead:visited {
	COLOR: #c0604b
}
A.fhead:hover {
	COLOR: #c0604b; BACKGROUND-COLOR: #d9e4e9
}
.headerjoint {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif; TEXT-ALIGN: left; space-above: 0px; space-below: 0px
}
.subheadjoint {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.headerabout {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
.subheadabout {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.headerbariatrics {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif; TEXT-ALIGN: left; space-above: 0px; space-below: 0px
}
A.secthomeblue {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #376487; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.secthomeblue:visited {
	COLOR: #376487
}
A.secthomeblue:hover {
	COLOR: #376487
}
A.secthomegray {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.secthomegray:visited {
	COLOR: #5c5c5c
}
A.secthomegray:hover {
	COLOR: #c0604b
}
.secthomeblue {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #376487; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.secthomegray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.secthomeorange {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #c0604b; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.secthomewhite {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.secthomeitalic {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 10pt; PADDING-TOP: 0px; FONT-STYLE: italic; TEXT-DECORATION: none
}
.boldbluegray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #728d9f; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.labels {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.labelslightgray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #b4b4b4; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.headorange {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #c0604b; LINE-HEIGHT: 22pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.headgray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #555555; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.headerob {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
.subheadob {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.login {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #555555; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #c0604b; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.article {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #376487; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.topics {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #0c72ad; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
A.bluelabels {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #0c72ad; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.bluelabels:visited {
	COLOR: #0c72ad
}
A.bluelabels:hover {
	COLOR: #0c72ad; BACKGROUND-COLOR: #ffffff
}
A.article {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #376487; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.article:visited {
	COLOR: #b4b4b4
}
A.article:hover {
	COLOR: #376487; BACKGROUND-COLOR: #d9e4e9
}
A.topics {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0c72ad; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topics:visited {
	COLOR: #0c72ad
}
A.topic:hover {
	COLOR: #0c72ad; BACKGROUND-COLOR: #ffffff
}
A.labels {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.labels:visited {
	COLOR: #5c5c5c
}
A.labels:hover {
	COLOR: #828282; BACKGROUND-COLOR: #d9e4e9
}
.thumbnail_align_center {
	MARGIN: 0px auto; TEXT-ALIGN: center
}
.thumbnail_align_left {
	MARGIN-TOP: 10px; FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
.thumbnail_align_right {
	MARGIN-TOP: 10px; FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; TEXT-ALIGN: center; hspace: "5"; vspace: "5"; align: "left"
}
.thumbnail_align_right_noreplace {
	MARGIN-TOP: 10px; FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; TEXT-ALIGN: center
}
.align_right {
	MARGIN-TOP: 10px; FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; TEXT-ALIGN: center; hspace: "5"; vspace: "5"; align: "left"
}
.thumbnail_caption {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 13pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.accent_table {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 14px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 200px; PADDING-TOP: 10px; FONT-FAMILY: Arial Narrow, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
.accent_header {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.accent_text {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.accent_text A.internal_link {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; PADDING-TOP: 0px; TEXT-DECORATION: none; space-after: 0; space-before: 0
}
.boldened {
	FONT-WEIGHT: bold
}
.background1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Arial Narrow, Arial,Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
.background4 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Arial Narrow, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e1e1e1
}
IMG.photo {
	VISIBILITY: visible
}
IMG.graphic {
	VISIBILITY: visible
}
IMG.illustration {
	VISIBILITY: visible
}
UL.double_spaced LI {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; LIST-STYLE-IMAGE: url(/stvnet/controls/images/bullet.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; COLOR: #5c5c5c; LINE-HEIGHT: 17px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
UL.double_spaced LI UL.double_spaced {
	MARGIN-TOP: 7px
}
UL.double_spaced LI UL.single_spaced {
	MARGIN-TOP: 7px
}
UL.single_spaced LI {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; LIST-STYLE-IMAGE: url(/stvnet/controls/images/bullet.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; COLOR: #5c5c5c; LINE-HEIGHT: 17px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
UL.single_spaced LI UL.double_spaced {
	MARGIN-TOP: 7px; MARGIN-BOTTOM: 7px
}
UL.single_spaced LI UL.double_spaced LI {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 12px
}
DIV.align_center {
	MARGIN: 0px auto; TEXT-ALIGN: center
}
DIV.align_left {
	MARGIN-TOP: 10px; FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
DIV.align_right {
	MARGIN-TOP: 10px; FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; TEXT-ALIGN: center
}
DIV.glossary_index A.internal_link {
	FONT-WEIGHT: bold; FONT-SIZE: 23px
}
DIV.greystone_content {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; POSITION: static
}
DIV.hublinks {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px
}
DIV.hublinks P {
	FONT-WEIGHT: bold
}
DIV.news_additional_info_section P.body_text {
	TEXT-ALIGN: center
}
DIV.news_navsection H3 {
	TEXT-ALIGN: center
}
DIV.news_online_section A {
	FONT-WEIGHT: bold
}
.babyclub-head {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #cc333a; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: left
}
.babyclub-head-center {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #cc333a; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
.babyclub-body-head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4a87cd; FONT-FAMILY: "Times New Roman", Times, serif
}
.babyclub-body {
	FONT-SIZE: 12px; COLOR: #5c5c5c; FONT-FAMILY: "Times New Roman", Times, serif
}
.babyclub-body-center {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #5c5c5c; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
.babyclub-head-tribox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
A.babyclub-head-tribox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.babyclub-head-tribox:hover {
	
}
A.babyclub-head-tribox:visited {
	
}
.babyclub-body-tribox {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; COLOR: #5c5c5c; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
A.babyclub-body-tribox {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #376487; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
A.babyclub-body-tribox:visited {
	
}
A.babyclub-body-tribox:hover {
	
}
